package com.agilex.vamf.missionhealth.service;

/**
 * Created with IntelliJ IDEA.
 * User: vguthrie
 * Date: 12/12/13
 * Time: 10:49 AM
 */
public class MissionHealthNotificationStatus extends AbstractMissionHealthStatus {

    private String notificationType;

    public String getNotificationType() {
        return notificationType;
    }

    public void setNotificationType(String notificationType) {
        this.notificationType = notificationType;
    }
}
